import { Component, Host, h } from '@stencil/core';
export class SparkleUnauthorized {
  render() {
    return (h(Host, { class: {
        'unauthorized': true,
      } },
      h("div", { class: "content" },
        h("h1", null, "401"),
        h("p", null, "Unauthorized"))));
  }
  static get is() { return "sparkle-unauthorized"; }
  static get originalStyleUrls() { return {
    "$": ["sparkle-unauthorized.css"]
  }; }
  static get styleUrls() { return {
    "$": ["sparkle-unauthorized.css"]
  }; }
}
